.row-a .double article div, #terms div {margin: 0 0 10px;font-size: 14px;line-height: 18px;}
.form-a span.hint {display: block;font-style: italic; color:#666; font-size:1.1em; text-align: left;}
.statuscheck { display: none; }

.column.double a {color: #5c8b3f;text-decoration: underline;}
.red .column.double a {color: #000;text-decoration: underline;}
.column.double .competition_list a{color: #5c8b3f;text-decoration: none;}
.column.double .competition_list h2 span{margin: 0 0 3px; font-size: 20px !important; line-height: 24px;}
.column.double .competition_list p{color: #666766; padding-bottom:10px;}

.form-a { }
 .form-a p { position: relative; width: 100%; margin: 0 0 20px; font-size: 14px; }
  .form-a .ticks p { position: relative; width: 100%; margin: 0 0 5px; font-size: 14px; }
  .form-a p label:first-child, .form-a p span.label:first-child { display: block; margin: 0 0 5px; color: #5c8b3f; font-weight: bold; }
  .blue .form-a p label:first-child, .blue .form-a p span.label:first-child { color: #3e70a2; }
  .red .form-a p label:first-child, .red .form-a p span.label:first-child { color: #ec1610; }
  .js .form-a p label.in { display: none; position: absolute; left: 10px; top: 0; color: #555; line-height: 30px; }
  .form-a input[type=text], .form-a input[type=password], .form-a input[type=email], .form-a input[type=search], .form-a textarea { width: 300px; height: 30px; padding: 0 9px; border: 1px solid #c8c9ca; line-height: 28px; font-weight: bold; }
  .form-a input[type=text], .form-a input[type=password], .form-a input[type=email], .form-a input[type=search], .form-a textarea { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
  .form-a input[type=checkbox], .form-a input[type=radio] { width: 14px; height: 14px; margin: 2px 2px 0 0; vertical-align: top; }
  .form-a textarea { height: auto; padding: 5px 4px 4px 9px; line-height: 1.2; }
  .form-a select { width: 300px; padding: 3px; border: 1px solid #c8c9ca; background: #fff; font-weight: bold; }
   .form-a select option { padding: 5px; }
  .form-a button.button-b { min-width: 0; }
  .form-a span.error, .form-a div.error { display: block; margin: 5px 0 0; color: #f00; font-size: 14px;}
  .form-a .ticks { margin: 0 0 20px; }
   .form-a .ticks ul { list-style: none; margin: 0; padding: 0; }
    .form-a .ticks ul li { margin: 0 0 5px; font-size: 14px; line-height: 18px; font-weight: bold; }
     .form-a .ticks ul li input:first-child { float: left; width: 14px; height: 14px; margin: 2px 5px 0 0; padding: 0; vertical-align: top; }
   .form-a .ticks .error { margin-left: 0; }
  .form-a .file { position: relative; overflow: hidden; width: 300px; }
   .form-a .file label { display: block; position: relative; width: 100%; height: 30px; margin: 0 !important; padding: 0 89px 0 9px; border: 1px solid #c8c9ca; color: #555 !important; }
   .form-a .file label { box-sizing: border-box; -moz-box-sizing: border-box; -webkit-box-sizing: border-box; }
    .form-a .file label:before { position: absolute; right: 0; top: 0; bottom: 0; content: 'Browse'; width: 89px; background: #c8c9ca; color: #fff; line-height: 28px; text-align: center; }
    .form-a .file:hover label:before { background-color: #aaa; }
    .form-a .file label span { display: block; overflow: hidden; width: 100%; height: 28px; line-height: 28px; text-overflow: ellipsis; white-space: nowrap; }
    .form-a .file input { display: block; position: absolute; left: 0; top: 0; width: 380px; height: 28px; margin: 0; padding: 0; font-size: 240px; opacity: 0; cursor: pointer; }
    .form-a .file input { filter: progid:DXImageTransform.Microsoft.Alpha(opacity=0); }
  .form-a .double { width: 620px; }
  .form-a a.button-b { color: #fff; min-width: 0; text-decoration: none}
p.hide{display: none;}
input#remember_me { float: left; width: 14px; height: 14px; margin: 2px 5px 0 0; padding: 0; vertical-align: top; }
p.action span { float: right; margin: 5px 0 20px; }


div.error ul {list-style: none;padding-left: 0;}
.boxArticle ul {list-style: none;}

.embed{width:490px;}

.progress { position:relative; width:100%; border: 1px solid #ddd; padding: 1px; border-radius: 3px; display:none;}
.bar { background-color: #B4F5B4; width:0%; height:20px; border-radius: 3px; margin: 0;}
.percent { position:absolute; display:inline-block; top:3px; left:48%; }
